/*resonance*/

#resonance-landing-feature-textbox {
	background-color: black;
	color: white;
	padding: 1em;
}
#resonance-landing-feature img {
	/*border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;*/
}
#resonance-landing-feature {
	margin-top: 1em;
/*	border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;*/
}


/*#banner-top img {
    margin: 0;
}*/

body.page-node-82 .region-content .contextual-links-region h2 {
	font-family: "ff-unit-web", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-style: normal;
    background-color: #E3E3E3;
    font-size: 1.125em;
    padding: 0.75em;
    margin-bottom: 1.5em;
}

.resonance-feature-container {
	display: inline-block;
	margin-bottom: 2em;
}
.banner-img {
	width: 100%;
}
.banner-img img {
	width: 100%;
	/*border-radius: 0px;*/
}
.resonance-feature-textbox {
	padding: 1em;
	border: 1px solid black;
	flex: 1;
	margin: 0;
}
.resonance-feature-textbox h1 {
	font-size: 1.8em;
}
.resonance-feature-textbox h1 a {
	text-decoration: none;
}
.resonance-feature-textbox h1 a:hover {
	text-decoration: underline;
}

.resonance-feature-textbox a.actionButton {
	margin: 0 0 0.375em 0;
}

/*  desktop */
/* --------------------------------------------- */
@media screen and (min-width: 768px) {

	.banner-img {
		width: 66%;
	}
	.resonance-feature-container {
		display: flex;
		padding-right: 1em;
	}
	.resonance-feature-textbox {
		flex: 1;
		margin: 0 0 0 1em;
	}

}

